/* config.h.in.  Generated automatically from configure.in by autoheader.  */
/*
 * $Id: acconfig.h,v 1.1 1997/02/11 08:36:34 hubbe Exp $
 *
 * Config-file for the Pike mySQL-module.
 *
 * Henrik Grubbström 1997-01-30
 */

#ifndef PIKE_MYSQL_CONFIG_H
#define PIKE_MYSQL_CONFIG_H


/* Define if you have the mysql_fetch_lengths function.  */
#undef HAVE_MYSQL_FETCH_LENGTHS

/* Define if you have the mysql_real_query function.  */
#undef HAVE_MYSQL_REAL_QUERY

/* Define if you have the <mysql.h> header file.  */
#undef HAVE_MYSQL_H

/* Define if you have the <mysql/mysql.h> header file.  */
#undef HAVE_MYSQL_MYSQL_H

/* Define if you have mySQL */
#undef HAVE_MYSQL

#endif /* PIKE_MYSQL_CONFIG_H */
